# Uses of Class
org.eclipse.emf.cdo.security.provider.UserItemProvider

Packages that use UserItemProvider
Package
Description
org.eclipse.emf.cdo.security.provider
The generated EMF edit support of the CDO security model.

## Uses of UserItemProvider in org.eclipse.emf.cdo.security.provider

Fields in org.eclipse.emf.cdo.security.provider declared as UserItemProvider
Modifier and Type
Field
Description
`protected UserItemProvider`
SecurityItemProviderAdapterFactory.`userItemProvider`
This keeps track of the one adapter used for all `User` instances.